.single-tjanst__content .dynamic-entry-content.dynamic-entry-content h2 {
	font-family: Switzer;
}

.single-tjanst__content .dynamic-entry-content.dynamic-entry-content > h2 {
	font-size: calc(var(--h4) * 1.1);
}

.single-tjanst__content .dynamic-entry-content.dynamic-entry-content > h3,
.single-tjanst__content .dynamic-entry-content.dynamic-entry-content > h4,
.single-tjanst__content .dynamic-entry-content.dynamic-entry-content > h5,
.single-tjanst__content .dynamic-entry-content.dynamic-entry-content > h6 {
	font-size: calc(var(--h4) * 0.9);
}
